## python-mysqldb 1.2.3

=== debian/changelog ===
python-mysqldb (1.2.3-2ubuntu1) trusty; urgency=low

  * debian/patches/06_fix_error_checking.patch: Check for error
    if mysql_store_result returns NULL, taken from upstream at
    https://github.com/farcepest/MySQLdb1/commit/e6d24c358d0c0ad9249044dad09e63e039c527e1

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Mar 2013 18:03:06 +0100

python-mysqldb (1.2.3-2) unstable; urgency=low

  [ Mika Pflger ]
  * Team upload.
  * debian/patches/05_ssl.patch: Add upstream patch to force building
    SSL support with newer MySQL client libraries. Thanks to Eldon Koyle
    for isolating the fix in the upstream VCS. (Closes: #678169)
  * Delete now obsolete debian/patches/README.source which referred to
    dpatch.

  [ Thomas Goirand ]
  * Added a debian/rules clean: rm MySQL_python.egg-info/PKG-INFO, so it is
    possible to build the package twice.

 -- Mika Pflger <debian@mikapflueger.de>  Mon, 11 Mar 2013 18:03:06 +0100

python-mysqldb (1.2.3-1) unstable; urgency=low

  * Merge with package from Ubuntu, thanks to Mario Limonciello.
    (closes: #609906)
  * Migrate to new source format "3.0 (quilt)":
    - Migrate patches from dpatch to quilt, drop Build-Depends on dpatch.
    - Add debian/source/format.
  * Bump standards-version to 3.9.2, no changes required.
  * Migrate from dh_pysupport to dh_python2:
    - Remove Build-Depends on python-support.
    - Bump minimal Build-Depends on python to (>= 2.6.6-3~).
    - Remove XS-Python-Version header from debian/control.
    - Remove obsolete python magic from debian/rules.

 -- Jonas Meurer <mejo@debian.org>  Tue, 18 Oct 2011 12:45:53 +0200

python-mysqldb (1.2.3-0ubuntu1) oneiric; urgency=low

  * New upstream version. (Closes: #609906)
  * Drop 02_python_2.6, applied upstream.
  * Drop 04_disable_ez_setup.dpatch, applied upstream.
  * Drop 05_null-connection-guard.dpatch per upstream recommendation.
  * Drop 06_mysql_connect_port.dpatch, applied upstream.
  * debian/rules: Don't install upstream changelog (not in package anymore).

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 14 Jul 2011 01:41:37 -0500

python-mysqldb (1.2.2-10build2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:11:26 +0000

python-mysqldb (1.2.2-10build1) lucid; urgency=low

  * Rebuild dropping the extension for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 01 Feb 2010 22:05:30 +0000

python-mysqldb (1.2.2-10) unstable; urgency=low

  [ Jonas Meurer ]
  * fix 02_python_2.6.dpatch to use set insteat of Set in conversions{}.
    thanks to Chris Lamp for the bugreport. (closes: #543667)

  [ Bernd Zeimetz ]
  * Removing myself from uploaders.
  * Use py_setup_install_args from /usr/share/python/python.mk 

 -- Jonas Meurer <mejo@debian.org>  Thu, 27 Aug 2009 17:12:05 +0200

python-mysqldb (1.2.2-9) unstable; urgency=low

  * Add 02_python_2.6.dpatch to fix python 2.6 related warnings. Thanks to
    Mario Limonciello <superm1@ubuntu.com> for the patch. (closes: #541719)
  * bump standards-version to 3.8.3, no changes required.

 -- Jonas Meurer <mejo@debian.org>  Wed, 26 Aug 2009 01:50:35 +0200

python-mysqldb (1.2.2-8) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Raphael Hertzog ]
  * Remove myself from Uploaders.

  [ Jonas Meurer ]
  * bump standards-version to 3.8.2:
    - add debian/README.source
    - change section of python-mysqldb-dbg to debug
  * bump build-depends from libmysqlclient15-dev to libmysqlclient-dev
  * bump debhelper build-depends and debian/compat to 6
  * remove postinst which removed ancient python1.5 leftovers
  * update debian/copyright to point to GPL-2
  * move README.source to debian/
  * remove obsolete lintian-overrides for python-mysqldb-dbg
  * improve long descriptions of python-mysqldb and python-mysqldb-dbg

 -- Jonas Meurer <mejo@debian.org>  Wed, 05 Aug 2009 15:00:08 +0200

python-mysqldb (1.2.2-7) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - list items lines in description starts with 2 space, to avoid reformat
      on webpages (Closes: #480341)

  [ Bernd Zeimetz ]
  * debian/patches/02_reconnect.dpatch:
    - Dropping patch:
      Comment in Storm which explains the problem:

        # Here is another sad story about bad transactional behavior. MySQL
        # offers a feature to automatically reconnect dropped connections.
        # What sounds like a dream, is actually a nightmare for anyone who
        # is dealing with transactions. When a reconnection happens, the
        # currently running transaction is transparently rolled back, and
        # everything that was being done is lost, without notice. Not only
        # that, but the connection may be put back in AUTOCOMMIT mode, even
        # when that's not the default MySQLdb behavior. The MySQL developers
        # quickly understood that this is a terrible idea, and removed the
        # behavior in MySQL 5.0.3. Unfortunately, Debian and Ubuntu still
        # have a patch right now which *reenables* that behavior by default
        # even past version 5.0.3.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 16 Jun 2008 20:03:09 +0200

python-mysqldb (1.2.2-6) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Monty Taylor ]
  * Added patch to allow setting the port in my.cnf or ~/.my.cnf to actually
    work.
  * Added myself to Uploaders.

  [ Bernd Zeimetz ]
  * debian/control:
    - Updating my email address.

  [ Jonas Meurer ]
  * Several minor fixes thanks to lintian warnings:
    - Update standards-version to 3.7.3 (no changes needed).
    - Change build-depends on libmysqlclient15-dev (>= 5.0.26-1) to >= 5.0.26
      to make live easier for backporters
    - Capitalize Python in the long description of python-mysqldb-dbg
    - Add lintian override file for 'package-contains-empty-directory

