## python-mysqldb 1.3.4

=== debian/changelog ===
python-mysqldb (1.3.4-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added myself as uploader.
  * Ran wrap-and-sort -t -a.
  * Uploading to unstable.
  * Now using debhelper 9.
  * Removed version in python-all-dev build-depends.
  * Removed useless X-Python3-Version: >= 3.3.
  * Rewrote debian/coypright in parseable format 1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 18:17:00 +0200

python-mysqldb (1.3.4-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Drop obsolete Conflicts/Replaces with python2.3-mysqldb and
    python2.4-mysqldb.

  [ Thomas Goirand ]
  * The changelog is now again fully encoded in UTF-8 (Closes: 718699).

  [ Brian May ]
  * Use mysqlclient fork (Closes: #768096).
  * Drop old patches.
  * Add support for Python 3.3 and greater.

 -- Brian May <bam@debian.org>  Thu, 20 Nov 2014 15:10:36 +1100
