=== debian/control ===
Source: python-mysqldb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>,
           Monty Taylor <monty@inaugust.com>,
           Brian May <bam@debian.org>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               libmysqlclient-dev,
               python-all-dbg,
               python-all-dev,
               python-setuptools,
               python3-all-dbg,
               python3-all-dev,
               python3-setuptools,
               zlib1g-dev,
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mysqldb/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mysqldb/trunk/
Homepage: https://pypi.python.org/pypi/mysqlclient

Package: python-mysqldb
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Suggests: mysql-server-5.1 | mysql-server,
          python-egenix-mxdatetime,
          python-mysqldb-dbg,
Provides: ${python:Provides},
Description: Python interface to MySQL
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 2.x versions supported in Debian.

Package: python-mysqldb-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-dbg,
         python-mysqldb (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: python-egenix-mxdatetime-dbg,
Description: Python interface to MySQL (debug extension)
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 2.x versions supported in
 Debian built for Python debug interpreter.

Package: python3-mysqldb
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Suggests: mysql-server-5.1 | mysql-server,
          python-egenix-mxdatetime,
          python3-mysqldb-dbg,
Provides: ${python3:Provides},
Description: Python interface to MySQL
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 3.x versions supported in Debian.

Package: python3-mysqldb-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-dbg,
         python3-mysqldb (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: python-egenix-mxdatetime-dbg,
Description: Python interface to MySQL (debug extension)
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 3.x versions supported in
 Debian built for Python debug interpreter.
