## python-mysqldb 1.3.7

=== debian/changelog ===
python-mysqldb (1.3.7-1build2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:52:42 +0000

python-mysqldb (1.3.7-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:17 +0000

python-mysqldb (1.3.7-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 11 Nov 2015 20:33:10 +1100

python-mysqldb (1.3.6-1) unstable; urgency=medium

  * Incorporate NMU changes. Thanks Andreas.
  * Fix debian/watch.
  * Remove duplicate changelog file.
  * New upstream release.
  * Fixes MySQLdb.escape_string method fails. Closes: #803944.
  * Don't suggest MySQL 5.1 which is no longer available. Closes: #667661.

 -- Brian May <bam@debian.org>  Wed, 04 Nov 2015 19:32:44 +1100

python-mysqldb (1.3.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * handle symlink to directory conversion
    Closes: #775254

 -- Andreas Tille <tille@debian.org>  Wed, 21 Oct 2015 13:17:56 +0200
