=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                python3-setuptools,
                zlib1g-dev,
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mysqldb/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mysqldb/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-mysqldb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mysqldb.git
 Homepage: https://pypi.python.org/pypi/mysqlclient
 
 Package: python-mysqldb
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-Suggests: mysql-server-5.1 | mysql-server,
+Suggests: mysql-server,
           python-egenix-mxdatetime,
           python-mysqldb-dbg,
 Provides: ${python:Provides},
@@ -46,6 +46,7 @@
          python-mysqldb (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
+Pre-Depends: dpkg (>= 1.17.2)
 Suggests: python-egenix-mxdatetime-dbg,
 Description: Python interface to MySQL (debug extension)
  Mysqlclient is an interface to the popular MySQL database server for Python.
@@ -61,7 +62,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-Suggests: mysql-server-5.1 | mysql-server,
+Suggests: mysql-server,
           python-egenix-mxdatetime,
           python3-mysqldb-dbg,
 Provides: ${python3:Provides},
