=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# export some vars
export mysqlversion=5.1
export mysqlclient=mysqlclient_r
export mysqloptlibs=ssl crypto

export PYBUILD_NAME=mysqldb

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
