## python-mysqldb 1.3.10

=== debian/changelog ===
python-mysqldb (1.3.10-2ubuntu1) eoan; urgency=medium

  [ Lars Tangvald ]
  * d/p/mysql-8.0.patch: fix build for MySQL 8.0.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 13 Aug 2019 03:14:51 +0000

python-mysqldb (1.3.10-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * Update Standards-Version to 4.3.0.
  * Ran wrap-and-sort -bast.
  * Add upstream patch to avoid FTBFS with recent MariaDB (Closes: #919393).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Jan 2019 16:56:13 +0100

python-mysqldb (1.3.10-1) unstable; urgency=medium

  * Update to latest upstream version.
  * Update standards version to 4.0.0.

 -- Brian May <bam@debian.org>  Wed, 12 Jul 2017 19:16:22 +1000

python-mysqldb (1.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch Build-Depends to default-libmysqlclient-dev.  (Closes: #845899)
  * Switch Suggests to default-mysql-* | virtual-mysql-*.
    (Closes: #848484, #848485)
  * Remove Monty Taylor from Uploaders.  (Closes: #738180)
  * Run dh_strip with option --no-automatic-dbgsym to avoid generation of
    -dbg-dbgsym packages.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 16 Jan 2017 14:51:04 +0100
