## python-mysqldb 1.4.4

=== debian/changelog ===
python-mysqldb (1.4.4-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 11:02:20 +0100

python-mysqldb (1.4.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937936
  * debian/control
    - remove egenix-mxdatetime Suggests; Closes: #946408

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Jan 2020 13:54:52 -0500

python-mysqldb (1.4.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release, needed for Django >= 2.2.x.
  * Removed Fix_compile_error_with_MariaDB_10.2.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2019 12:13:09 +0200
