=== debian/control ===
Source: python-mysqldb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Jonas Meurer <mejo@debian.org>,
 Brian May <bam@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 default-libmysqlclient-dev,
 dh-python,
 python3-all-dbg,
 python3-all-dev,
 python3-setuptools,
 zlib1g-dev,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mysqldb.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mysqldb
Homepage: https://pypi.python.org/pypi/mysqlclient

Package: python3-mysqldb
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 default-mysql-server | virtual-mysql-server,
 python3-mysqldb-dbg,
Provides:
 ${python3:Provides},
Description: Python interface to MySQL
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 3.x versions supported in Debian.

Package: python3-mysqldb-dbg
Section: debug
Architecture: any
Depends:
 python3-dbg,
 python3-mysqldb (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Python interface to MySQL (debug extension)
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 3.x versions supported in
 Debian built for Python debug interpreter.
