=== debian/control ===
Source: python-mysqldb
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jonas Meurer <mejo@debian.org>,
 Brian May <bam@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 dh-python,
 python3-all-dev,
 python3-setuptools,
 zlib1g-dev,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mysqldb.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mysqldb
Homepage: https://github.com/PyMySQL/mysqlclient
Rules-Requires-Root: no

Package: python3-mysqldb
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 default-mysql-server | virtual-mysql-server,
Provides:
 ${python3:Provides},
Description: Python interface to MySQL
 Mysqlclient is an interface to the popular MySQL database server for Python.
 .
 This is a fork of MySQLdb. It add Python 3.3 support and merges some pull
 requests.
 .
 This package contains modules for all Python 3.x versions supported in Debian.
