=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 export PYBUILD_NAME=mysqldb
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
